A new upstream version is available: 2.4.2

package:
node-chalk
severity:
high
created:
2018-02-15
last updated:
2019-07-19

A new upstream version 2.4.2 is available, you should consider packaging it.